Contact

Fetch Contact Groups

GET/api/v1/contacts/groups

This endpoint allows you to get contact groups. You can use this endpoint to get ids of contact groups to include in create contact endpoint.

Request

Authorization

Bearer Token

Provide your API token in the Authorization header. See Authentication to issue one.

Example:Authorization: Bearer ********************

Responses

200

OK

  • totalintegerrequired
  • pageintegerrequired
  • pageSizeintegerrequired
  • lastPageintegerrequired
  • dataarray[object]required
    Child attributes
    • idstringoptional
    • valuestringoptional
    • labelstringoptional
    • is_defaultbooleanoptional
    • system_namestringoptional
    • display_namestringoptional
    • typestringoptional
    • is_archivedbooleanoptional
    • is_requiredbooleanoptional
    • is_uniquebooleanoptional
    • optionsarray[object]optional
      Child attributes
      • valuestringrequired
      • labelstringrequired
      • is_defaultbooleanrequired